Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Red Hat Install (http://www.linux-archive.org/red-hat-install/)
-   -   php install with soap enabled for apache (http://www.linux-archive.org/red-hat-install/46919-php-install-soap-enabled-apache.html)

"Mark Corsi" 02-04-2008 02:17 PM

php install with soap enabled for apache
 
Hey Guys –


*


I am trying to get soap enabled for php running through
apache on Red Hat Enterprise Linux 5


*


Apache is 2.2.3


*


I installed php 2.2.5 from source code (my subscription to
RHEL has lapsed so I cannot use yum) and was able to get everything running
from the command line just fine. However, apache is still running the old php
version 2.1.6 (without soap). I think the problem occurred because I was unable
to use the flag “--with-apxs2=/usr/local/apache2/bin/apxs”
with the php install since that file does not exist in the RHEL version of
apache.


*


Any idea how I can get
apache to recognize and use the new install of php with soap enabled. Please
remember, this is a dev box so we have let the subscription expire,
consequently I cannot use ‘yum’


*


*


Thanks –


*


Mark







_______________________________________________
Redhat-install-list mailing list
Redhat-install-list@redhat.com
https://www.redhat.com/mailman/listinfo/redhat-install-list
To Unsubscribe Go To ABOVE URL or send a message to:
redhat-install-list-request@redhat.com
Subject: unsubscribe


All times are GMT. The time now is 09:21 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.